Information on source package uimaj

Available versions

ReleaseVersion
jessie2.6.0-1
stretch2.9.0-1
buster2.10.2-3
sid2.10.2-3

Open issues

BugjessiestretchbustersidDescription
CVE-2017-15691vulnerable (no DSA)vulnerable (no DSA)fixedfixedIn Apache uimaj prior to 2.10.2, Apache uimaj 3.0.0-xxx prior to 3.0.0 ...

Search for package or bug name: Reporting problems